let
  lib = import ../../../lib { inherit (import <nixpkgs> { }) lib; };
  publicKeys = lib.getNodeKeys "web-01";
in

lib.setDefault { inherit publicKeys; } [
  "plausible_admin-user-password-file"
  "plausible_secret-key-base-file"
  "plausible_release-cookie-file"
  "_smtp-password-file"
]
